# Delete assets Delete one or more assets from a workspace by their IDs. This action is permanent and cannot be undone. Endpoint: DELETE /auth/workspace/{workspaceId}/assets Version: 1.2.0 Security: ShuffllApiKey ## Path parameters: - `workspaceId` (string, required) Unique identifier for the workspace Example: "693fb82afd8d1c43077ba0fe" ## Request fields (application/json): - `assetIds` (any, required) Example: ["6947b539cc95ea68854bb523","6947b539cc95ea68854bb524"] ## Response 400 fields (application/problem+json): - `type` (string) Example: "object" - `title` (string) Example: "Validation failed" - `message` (string) Example: "Bad Request" ## Response 401 fields (application/problem+json): - `type` (string) Example: "object" - `title` (string) Example: "Validation failed" - `message` (string) Example: "Bad Request" ## Response 200 fields